@charset "UTF-8";
/* CSS Document */

* {margin: 0; padding: 0;}

body { margin-top: 1px; font-family: Verdana, Geneva, sans-serif; background: url(images/gavinwatt-background-fadeout.jpg) #000000 center top no-repeat fixed; font-size: 12px; }

a { color: #ded1c8; font-weight:bold; text-decoration:none; padding: 2px; }
a:hover { color: #000; background: #ded1c8; font-weight:bold; text-decoration:none; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; }

p,tr,td,h1,h2,h3,h4,h5,h6,span,div { text-align: justify; color: #fff; }

#contentHolder { width: 911px; margin-left: auto; margin-right: auto; margin-top: 60px; }
.contentHolderMain { margin-top: 20px; }
#header { background: url(images/gavinwatt-header.png) no-repeat center; width: 98%; height: 111px; margin-bottom: 8px; margin-top: 60px; margin-left: auto; margin-right: auto; }
#headerMain { background: url(images/gavinwatt-header.png) no-repeat center; z-index: 1000; width: 98%; height: 111px; margin-left: auto; margin-right: auto; position: fixed; }

#contentHolder #content { width: 900px; padding: 0; margin-bottom: 15px; }
#contentHolder #content .rbroundbox .rbcontent, #contentHolder #content .rbroundboxMain .rbcontent { }
#contentHolder #content .rbroundbox .rbcontent h1, #contentHolder #content .rbroundboxMain .rbcontent h1 { font-size: 20px; font-weight:bold; margin-top: 9px; margin-bottom: 9px; color: #fff; }
#contentHolder #content .rbroundbox .rbcontent h2, #contentHolder #content .rbroundboxMain .rbcontent h2 { font-size: 16px; font-weight:bold; margin-top: 9px; margin-bottom: 9px; color: #fff; }
#contentHolder #content .rbroundbox .rbcontent h4, #contentHolder #content .rbroundboxMain .rbcontent h4 { font-size: 16px; font-weight:bold; margin-top: 9px; margin-bottom: -6px; color: #fff; }
#contentHolder #content .rbroundbox .rbcontent p, #contentHolder #content .rbroundboxMain .rbcontent p { font-size:12px; line-height:18px; margin-top: 9px; margin-bottom: 9px; color: #fff; }
#contentHolder #content .rbroundbox .rbcontent ol, #contentHolder #content .rbroundboxMain .rbcontent ol { list-style-position: outside; font-size:12px; line-height:18px; margin-top: 9px; margin-bottom: 9px; margin-left: 30px; color: #fff; }
#contentHolder #content .rbroundbox .rbcontent ul li, #contentHolder #content .rbroundboxMain .rbcontent ul li { list-style-position: outside; font-size:12px; line-height:18px; margin-top: 6px; margin-bottom: 6px; margin-left: 30px; color: #fff; }
#contentHolder #content .rbroundbox .rbcontent ul ul li { margin-left: 50px; }

/*#contentHolder #content .rbroundboxMain .rbcontent p { line-height: 18px; font-size: 12px; }*/

#contentHolder #content #mainMenu { width: 400px; height: 38px; background: url(images/rounded-rect/solid-light.png); margin-bottom: 8px; font-size:16px; margin-top: 1px; position: fixed; }
#contentHolder #content #mainMenu ul { list-style: none; list-style-position: outside; margin-left: 15px; margin-top:20px; }
#contentHolder #content #mainMenu ul li { font-family: Verdana, Geneva, sans-serif; font-weight:bold; color: #fff; margin-bottom: 2px; margin-right: 10px; height: 47px; width: 365px; }
#contentHolder #content #mainMenu ul li a { float: left; height: 0; padding-top: 49px; overflow: hidden; background: url(images/gavinwatt-menu.png) no-repeat; width: 365px; }
#contentHolder #content #mainMenu ul li a:hover {  }

#contentHolder #content #mainMenu ul li { width: 365px; }
#contentHolder #content #mainMenu ul li #btAbout { background-position: 0px 0px; }
#contentHolder #content #mainMenu ul li #btBooks { background-position: 0px -55px; }
#contentHolder #content #mainMenu ul li #btArticles { background-position: 0px -110px; }
#contentHolder #content #mainMenu ul li #btReading { background-position: 0px -165px; }
#contentHolder #content #mainMenu ul li #btLinks { background-position: 0px -220px; }
#contentHolder #content #mainMenu ul li #btContact { background-position: 0px -275px; }
#contentHolder #content #mainMenu ul li:hover #btAbout { background-position: -400px 0px; }
#contentHolder #content #mainMenu ul li:hover #btBooks { background-position: -400px -55px; }
#contentHolder #content #mainMenu ul li:hover #btArticles { background-position: -400px -110px; }
#contentHolder #content #mainMenu ul li:hover #btReading { background-position: -400px -165px; }
#contentHolder #content #mainMenu ul li:hover #btLinks { background-position: -400px -220px; }
#contentHolder #content #mainMenu ul li:hover #btContact { background-position: -400px -275px; }


#menu { width: 98%; height: 38px; background: url(images/rounded-rect/solid-light.png); float:left; padding: 0 4px; margin-bottom: 8px; font-size:16px; margin-top: 1px; }
#menu ul { list-style: none; text-align: center; list-style-position: outside; margin-left: 15px; margin-top:8px; }
#menu ul li { display: inline; font-family: Verdana, Geneva, sans-serif; font-weight:bold; color: #fff; margin-bottom: 2px; margin-right: 10px; }
#menu ul li a { color: #fff; font-size: 14px; font-weight:bold; text-decoration:none; padding: 3px; }
#menu ul li a:hover { color: #fff; background-color: #5d0000; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; }

#contentHolder #copy { float:right; width: 600px; text-align: right; clear: right; font-size: 12px; margin-bottom: 20px; color: #fff; }

.divSection { clear: right; margin-bottom:35px; }
.divSectionShort { clear: right; margin-bottom:15px; }
.imgRight { float:right; margin-left:20px; margin-bottom:15px; }
.imgCentre { text-align: center; }
.imgRightPlain { float:right; clear:right; }
.imgLeftPlain { float:left; clear:left; }
.emphasizeQuote { font-weight:bold; font-size:13px; text-align:center; margin-top:30px; margin-bottom:30px; }
.clearDiv { clear: both; display: inline; margin-bottom: 20px; }
.quoteBookSpacer { width:400px; text-align:right; font-style:italic; margin-bottom:20px; clear:both; display: block; }
.whiteText { color:#fff; }
.noticeRight { float:right; width:250px; background:#3d506b; padding:5px; color:#fff; margin-left: 15px;; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; }
.noticeRight a { color:#fff; padding: 2px; }
.noticeRight a:hover { color:#3d506b; background:#fff; }
.videoPlayer { width: 490px; margin-left: auto; margin-right: auto; }
.hideIE { width: 490px; display: none; }
.videoParaTag { text-align: center; font-weight: bold; font-size: 16px; margin-bottom: 30px; }

/* PRINT HIDDEN FILES */
#titleForPrint { display:none; }

 /* set background images for corners */
.rbroundbox, .rbroundboxMain { background: url(images/rounded-rect/solid.png) repeat; }
.rbroundboxMain { float: left; }
/*.rbtop div  { background: url(images/rounded-rect/topleft.png) no-repeat top left; }
.rbtop      { background: url(images/rounded-rect/topright.png) no-repeat top right; }
.rbbot div  { background: url(images/rounded-rect/bottomleft.png) no-repeat bottom left; }
.rbbot      { background: url(images/rounded-rect/bottomright.png) no-repeat bottom right; }*/

 /* height and width details */
.rbtop div, .rbtop, .rbbot div, .rbbot { width: 100%; height: 7px; font-size: 1px; }
.rbcontent  { margin: 0px 10px 0px 10px; }
.rbroundbox { width: 900px; margin: auto; }
.rbroundboxMain { width: 450px; margin: auto; float:left; }
.rbroundboxMain p { line-height: 19px; }

#contentHolder #content #mainMenu { display: block; top: 220px; margin-left: 480px; width: 400px; color:#fff; float:right; height: 350px; }

.imgNoBG a:hover { background: none; }

#contentHolder #content .rbroundbox .rbcontent ul#pics { margin-left: 5px; }
#contentHolder #content .rbroundbox .rbcontent ul#pics li { display: inline; list-style-image: none; list-style: none; margin-left: 50px; margin-bottom: 20px; }
#contentHolder #content .rbroundbox .rbcontent ul#pics li img { margin-bottom: 20px; }

/* Added by Ryan WM */

/* General Classes */
.upper { text-transform: uppercase; }
.centered { text-align: center; margin: 0 auto; display: inline-block; }
.infobox { float:right; margin-left: 15px; width: 250px; display: block; margin-bottom: 25px; }
.infobox hr { margin: 5px 0; }
.medium { font-size: 14px; }
.normal-weight { font-weight: normal; }
.bold { font-weight: bold; }
.hidden { display: none; }

.books p { text-align: left; }

.book-image { float: right; padding: 15px; }
.book-image .button {
	margin-bottom: 5px;
    display: block;
}
.book-image img {float: none;}

.books .section { background: linear-gradient(90deg, #333, #666); }
.books { border-spacing: 2em; }
.section th { padding-left: 15px; }

.button {
    border: 1px solid #616161;
    padding: 5px 15px;
    display: inline-block;
    border-radius: 5px;
    background: #5f0d0d;
    box-shadow: 0 0 2px #8e8e8ea1;
    font-family: serif;
    font-size: 18px;
    color: #EEE;
    font-weight: 200;
	margin-bottom: 10px;
	margin-right: 5px;
}
a.button:hover {
    background: #770d0d;
    color: #DDD;
    font-weight: 200;
}

.button.moreinfo {
	
}

.button.amazon {
    background-image: url(/images/buttons/amazon-a-32.png);
    background-color: #f58512;
    background-repeat: no-repeat;
    background-position: 4px 4px;
    background-size: 22px 22px;
    border-color: #f58512;
    cursor: pointer;
    height: 16px;
	font-size: 16px;
    padding-left: 32px;
    vertical-align: middle;
    color: #000;
}

.button.amazon:hover {
	background-image: url(/images/buttons/amazon-a-32.png);
    background-repeat: no-repeat;
    background-position: 4px 4px;
    background-size: 22px 22px;
	background-color: #ffbd7a;
	color: #222;
}

.button.gg {
    background-image: url(/images/buttons/gg-logo.jpg);
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size: contain;
    border-color: #f58512;
    cursor: pointer;
	font-size: 16px;
    height: 16px;
    padding-left: 32px;
    vertical-align: middle;
    color: #000;
}

.button.indigo {
	background-color: #FFF;
	color: #000;
    background-repeat: no-repeat;
    background-position: 4px 4px;
    background-size: 22px 22px;
    border-color: #000;
	box-shadow: 0 0 2px #FFF;
    cursor: pointer;
    height: 16px;
	font-size: 16px;
    vertical-align: middle;
    color: #000;
}
.button.indigo:hover {
	background-color: #000;
	color: #FFF;
}

.book-image .button.indigo { padding-left: 32px; }


.button.gg:hover {
	background-image: url(/images/buttons/gg-logo.jpg);
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size: contain;
}

.reviews {  }
.reviews h3 { border-bottom: 1px solid #CCC; margin-bottom: 15px; }
/*.reviews .review { border-bottom: 1px solid #777; margin-bottom: 10px; }*/
.review p { margin-bottom: 1em; }

.review::after {
    content: ' ';
    display: block;
    height: 2px;
    width: 80%;
    margin: 0 auto 10px auto;
    /* border-bottom-width: 1px; */
    border-bottom: 1px solid grey;
}

.reviews > .review:last-child:after { border-bottom: none; }

.book-highlight { text-align: center; background: #300; padding: 2px; border: 1px solid #B00; }